Skocz do zawartości

szukam wersji citizens działającą na 1.16.3


Polecane posty

Na tej wersji zadziała ci jedynie jakiś stary build, przejdź na 1.17.1. Wersja 1.16.3 posiada bardzo dużo błędów, w tym pełno pozwalających kopiować przedmioty oraz jeden co pozwala na "zawsze" (do czasu usunięcia świata lub zaktualizowania serwera) wyłączyć serwer przez dowolnego gracza.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony

Utwórz konto

Zarejestruj nowe konto, to proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz własne konto? Użyj go!

Zaloguj się
  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×
Okienko zamknie się za 5 sekund...